<div class="row g-3">
    <div class="col-12">
        <div class="mdc-text-field mdc-text-field--filled" style="width: 100%" id="username-mdc-text-field">
            <input type="text" name="_username" id="username" value="{{ lastUsername }}" class="mdc-text-field__input">
            <label for="username" class="mdc-floating-label">Benutzername</label>
            <div class="mdc-line-ripple"></div>
        </div>
    </div>
    <div class="col-12">
        <div class="mdc-text-field mdc-text-field--filled" style="width: 100%" id="password-mdc-text-field">
            <input type="password" name="_password" id="password" class="mdc-text-field__input">
            <label for="password" class="mdc-floating-label">Kennwort</label>
            <div class="mdc-line-ripple"></div>
        </div>
    </div>
</div>
<input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
